# 📢 Evolving Networks - Public Issue Tracker

Welcome to our Public Issue Tracker! This resuorce is dedicated to providing a read-only list of confirmed issues for our products and services.

This is not a software repository - merely a public issue tracker.  It will show confirmed issues with our network hypervisor software, our various customer and partner portals (EView Live, Engage etc.) and any large network and supplier related events.

## 🚀 How to Use

1. **View Issues**:
   - Navigate to the [**Issues**](/ev/issues/issues) tab to see a list of all confirmed issues.
   - Each issue includes detailed information about the problem, status updates, and any available workarounds or solutions.

2. **Raise New Issues**:
   - If you encounter a new issue, please follow our standard support process to report it. You can reach our support team through the following methods:
     - 📧 **Email**: servicedesk@evolving.net.uk
     - ☎️ **Phone**: 0330 55 55 333
     - 🌐 **Website**: [eView Live](https://www.eviewlive.net)

   - **Note**: This repository is **read-only** for customers. You will not be able to sign in and submit issues directly here.

## 🔒 Access

- Customers do not have sign-in permissions for this repository.
- The issue tracker is publicly accessible for viewing only.

## ❕ Service status page

We also have a service status page, where you can see the live state of the Network Fabric Routers across our datacentre intrastructure, plug uptime for our various websites and portals.

If there is an acknowledged issue, we will update the status page, and link back to the issue in this issue tracker for more detail and history until it is closed.

Visit [https://status.evolving.net.uk](https://status.evolving.net.uk) for our live service status page.